ACCESSDB(8)

NOME
accessdb - despeja o conteúdo de uma base de dados man-db num formato legível

SINOPSE
/usr/sbin/accessdb [-d?V] [<index-file>]

DESCRIÇÃO
accessdb imprime os dados contidos dentro de uma base de dados man-db em formato legível. Por predefinição, despeja os dados de /var/cache/man/index.<db-type>, onde <db-type> depende da biblioteca de base de dados em uso.

Fornecer um argumento a accessdb sobrepõe esta predefinição.

OPÇÕES

-d, --debug
    Imprime informação de depuração.

-?, --help
    Mostra uma mensagem de ajuda e sai.

--usage
    Mostra uma mensagem curta de uso e sai.

-V, --version
    Mostra informação da versão.

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

ERROS
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db